
Katello - Feature #5278

[3] Update puppet to 3.2

04/21/2014 11:31 PM - Mike McCune

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

we currently rely on Puppet 2.6 which comes from EPEL.  2.6 is hopelessly out of date.

lets update or Koji instance to build and ship Puppet 3.2 with Katello and Foreman

----

Imported from https://trello.com/c/vV4aCsx4/216-3-update-puppet-to-3-2_

History

#1 - 08/18/2014 02:45 PM - Eric Helms

- Status changed from New to Resolved

- Triaged set to No

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
